#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "xdr-static" for configuration "Release"
set_property(TARGET xdr-static APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(xdr-static PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libxdr.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS xdr-static )
list(APPEND _IMPORT_CHECK_FILES_FOR_xdr-static "${_IMPORT_PREFIX}/lib/libxdr.a" )

# Import target "xdr-shared" for configuration "Release"
set_property(TARGET xdr-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(xdr-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libxdr.so.4.16.2"
  IMPORTED_SONAME_RELEASE "libxdr.so.4"
  )

list(APPEND _IMPORT_CHECK_TARGETS xdr-shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_xdr-shared "${_IMPORT_PREFIX}/lib/libxdr.so.4.16.2" )

# Import target "hdf-static" for configuration "Release"
set_property(TARGET hdf-static APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hdf-static PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libhdf.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS hdf-static )
list(APPEND _IMPORT_CHECK_FILES_FOR_hdf-static "${_IMPORT_PREFIX}/lib/libhdf.a" )

# Import target "hdf-shared" for configuration "Release"
set_property(TARGET hdf-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hdf-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libhdf.so.4.16.2"
  IMPORTED_SONAME_RELEASE "libhdf.so.4"
  )

list(APPEND _IMPORT_CHECK_TARGETS hdf-shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_hdf-shared "${_IMPORT_PREFIX}/lib/libhdf.so.4.16.2" )

# Import target "mfhdf-static" for configuration "Release"
set_property(TARGET mfhdf-static APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(mfhdf-static PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libmfhdf.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS mfhdf-static )
list(APPEND _IMPORT_CHECK_FILES_FOR_mfhdf-static "${_IMPORT_PREFIX}/lib/libmfhdf.a" )

# Import target "mfhdf-shared" for configuration "Release"
set_property(TARGET mfhdf-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(mfhdf-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libmfhdf.so.4.16.2"
  IMPORTED_SONAME_RELEASE "libmfhdf.so.4"
  )

list(APPEND _IMPORT_CHECK_TARGETS mfhdf-shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_mfhdf-shared "${_IMPORT_PREFIX}/lib/libmfhdf.so.4.16.2" )

# Import target "hdp" for configuration "Release"
set_property(TARGET hdp APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hdp PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hdp"
  )

list(APPEND _IMPORT_CHECK_TARGETS hdp )
list(APPEND _IMPORT_CHECK_FILES_FOR_hdp "${_IMPORT_PREFIX}/bin/hdp" )

# Import target "hdp-shared" for configuration "Release"
set_property(TARGET hdp-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hdp-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hdp-shared"
  )

list(APPEND _IMPORT_CHECK_TARGETS hdp-shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_hdp-shared "${_IMPORT_PREFIX}/bin/hdp-shared" )

# Import target "hdfimport" for configuration "Release"
set_property(TARGET hdfimport APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hdfimport PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hdfimport"
  )

list(APPEND _IMPORT_CHECK_TARGETS hdfimport )
list(APPEND _IMPORT_CHECK_FILES_FOR_hdfimport "${_IMPORT_PREFIX}/bin/hdfimport" )

# Import target "hdfimport-shared" for configuration "Release"
set_property(TARGET hdfimport-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hdfimport-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hdfimport-shared"
  )

list(APPEND _IMPORT_CHECK_TARGETS hdfimport-shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_hdfimport-shared "${_IMPORT_PREFIX}/bin/hdfimport-shared" )

# Import target "hdiff" for configuration "Release"
set_property(TARGET hdiff APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hdiff PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hdiff"
  )

list(APPEND _IMPORT_CHECK_TARGETS hdiff )
list(APPEND _IMPORT_CHECK_FILES_FOR_hdiff "${_IMPORT_PREFIX}/bin/hdiff" )

# Import target "hdiff-shared" for configuration "Release"
set_property(TARGET hdiff-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hdiff-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hdiff-shared"
  )

list(APPEND _IMPORT_CHECK_TARGETS hdiff-shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_hdiff-shared "${_IMPORT_PREFIX}/bin/hdiff-shared" )

# Import target "hrepack" for configuration "Release"
set_property(TARGET hrepack APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hrepack PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hrepack"
  )

list(APPEND _IMPORT_CHECK_TARGETS hrepack )
list(APPEND _IMPORT_CHECK_FILES_FOR_hrepack "${_IMPORT_PREFIX}/bin/hrepack" )

# Import target "hrepack-shared" for configuration "Release"
set_property(TARGET hrepack-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(hrepack-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/hrepack-shared"
  )

list(APPEND _IMPORT_CHECK_TARGETS hrepack-shared )
list(APPEND _IMPORT_CHECK_FILES_FOR_hrepack-shared "${_IMPORT_PREFIX}/bin/hrepack-shared" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
